﻿#yidao{background:url(../images/ydy_bg.jpg) no-repeat center top #040712;}
.yidao{width:1000px;margin:0 auto;}

#top{width:1005px;margin:0 auto;padding-left:5px;}
.top{margin-top:12px;}
.top dt{width:480px;height:85px;float:left;background:url(../images/logo.jpg) no-repeat 0 4px;}
.top dd{float:right;}
.menu{height:36px;margin-top:8px;background:url(../images/menu.jpg) no-repeat;}
.an{width:125px; height:36px; float:left;}
.banner{margin-top:5px;}

#main{width:1005px;margin:10px auto 0;}
.left{width:250px; float:left;}
     .todao{height:121px;padding:62px 20px 0px;background:url(../images/kxtd.jpg);}
	 .bk{width:146px;height:21px;border:solid 1px #d4d6d9; line-height:21px;color:#606060;padding-left:2px;}
	 .bk2{width:147px;height:21px;border:solid 1px #d4d6d9; line-height:21px;color:#606060;}
	 .search{width:205px; overflow:hidden;}
	 .search dt{width:148px;float:left;}
	 .search dd{width:50px;float:right;padding-top:1px;}
	 
	 .product{width:240px; margin:5px auto 0;}
	     .ab_m{margin-top:0;}
		 .pr_t{height:45px;background:url(../images/cp_bt.jpg) no-repeat;}
		 .ab_t{height:45px;background:url(../images/ab_bt.jpg) no-repeat;}
		 .pr_c{background:url(../images/cp_bg.jpg) repeat-y;padding:0 25px;}
		 .pr_c li{border-bottom:solid 1px #f3f3f3;background:url(../images/dian.jpg) no-repeat 5px center; text-indent:15px; line-height:31px;}
		 .pr_e{height:15px;background:url(../images/lcp_end.jpg) no-repeat;}
	 
.right{width:745px; float:right;}
	  .top_l{width:535px; float:left;}
	     .gsjj{width:515px;background:url(../images/gsjj_bt.jpg) no-repeat top left;padding:54px 10px 0;}
		 .gsjj dl{width:515px;}
		 .gsjj dl dt{width:239px;float:left;}
		 .gsjj dl dd{width:255px;float:right; text-indent:20px; line-height:21px;}
		 .gsjj dl dd a:hover{text-decoration:none;}
		 .news{margin-top:20px;}
		 .news_t{height:35px;background:url(../images/news_bt.jpg) no-repeat;}
		 .news_t span{float:right;color:#1d65a9; font:12px/35px "宋体";padding-right:5px;}
		 .news_t span a{color:#1d65a9;}
		 .news_l{padding-top:10px;}
		 .news_l li{background:url(../images/shan.jpg) no-repeat 10px center; border-bottom:dashed 1px #ebebeb; line-height:28px; text-indent:20px;}
		 .news_l li span{color:#ababab; float:right;padding-right:10px;}
	  
	  .top_r{width:200px; float:right;}
	     .shfw{margin-left:3px;border:solid 1px #e7e7e7;}
		 .shfw_m{margin:10px 5px 0 5px;}
		 .shfw dt{height:34px;font:16px/32px "微软雅黑"; font-weight:bold;background:url(../images/xhfw.jpg) repeat-x; text-indent:15px;}
		 .shfw dd{padding:10px 5px 10px 15px;}
		 
		 .cp{width:745px;margin-top:20px; overflow:hidden; height:100%;}
		 .cp_t{width:745px; height:5px;background:url(../images/cp_top.jpg) no-repeat; overflow:hidden;}
		 .cp_c{width:716px;background:url(../images/cp_bgtu.jpg) repeat-x left bottom #f9f9f9; border-left:solid 1px #d8d8d8;border-right:solid 1px #d8d8d8;padding:10px 0 10px 27px; overflow:hidden;}
		 .cp_c li{float:left; margin-right:20px;}
		 .cp_c li img{border:solid 1px #d2d2d4;width:120px; height:120px;}
		 .cp_c li p{text-align:center;}
		 .cp_e{width:745px; height:5px;background:url(../images/cp_end.jpg) no-repeat; overflow:hidden;}


#foot{background:url(../images/end_bg.jpg) repeat-x #296a9d; height:75px;padding-top:15px; text-align:center; line-height:26px;color:#cddbe7;  margin-top:10px;}